/*
Theme Name: Capella Child
description: Client Theme - Capella
Template: capella-parent
Version: 1.0.0
Text Domain: capella-child
Author: BCW
*/
.menu-section .item-heading {
    margin: 0;
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.5;
}
.menu-section .prices, .menu-section .description, .menu-section .sub-items, .menu-section .section-description, .menu-section .sizes, .menu-section .item-description {
    font-size: 1.5rem;
}
.menu-section .section-heading {
    font-family: var(--primary-font);
}
.menu-sections{
    padding: 30px 15px;
}
.menu-ip-heading{
    padding: 30px 15px 0 15px;
}